#side-menu ul
{
	margin: 0px;
} 
#side-menu li 
{
    background: none repeat scroll 0 0 #323232;
    border-bottom: 1px solid #404040;
    color: #FFFFFF;
    display: block;
    float: none;
    font-family: avenirnextltprodemi,Arial;
    font-size: 14px;
    text-align: left;
}
#side-menu li a 
{
    color: #fff;
    display: block;
    padding: 20px;
    width: 100%;
}
#invoke-side-menu
{
	float: right;

	cursor: pointer;
	background-image: url("../images/menu.png");
	background-repeat: no-repeat;
	color: #fff;
	padding: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: rgba(96, 167, 45, 0.9);
	margin-right: 5px;
	width: 110px;
	padding-left: 55px;
	margin-top:2px;
	background-position: 10px;

}
#side-menu
{
    color: #FFFFFF !important;
    cursor: pointer;
    position: fixed;
    right: -230px;
    top: 83px;
    transition: right 0.5s ease 0s;
    width: 230px;
    z-index: 10000;
    height: 90%;
    background-color: #323232;
}
#side-menu .open-modal-click
{
	background:none;
	margin-bottom: 0px;
	text-align: left;
}
#side-menu li
{
	list-style-type:none;
}
.side-menu-accordion li a
{
	font-size: 90%;
}
.mobile-top-menu #brand img
{
	width: 90%;
	margin-left:25px;
}
#side-left-menu 
{
    background: none repeat scroll 0 0 #323232;
    bottom: 0;
    left: -280px;
    overflow: hidden;
    position: fixed;
    top: 0px;
    transform: translate3d(0px, 0px, 0px);
    transition: left 0.25s ease-out 0s;
    width: 280px;
    z-index: 20000;
}
#side-left-menu ul
{
    margin: 0px;
}
#side-left-menu li
{
	list-style-type:none;
	background: none repeat scroll 0 0 #323232;
    border-bottom: 1px solid #404040;
}
#side-left-menu li a
{
	display:block;
    padding: 8px 10px;
}
#side-left-menu li a
{
	color:#fff;
}
#top-nav 
{
	height:85px;
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DEDEDE;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transform: translate3d(0px, 0px, 0px);
    transition: left 0.25s ease-out 0s;
    width: auto;
    z-index: 104;
}
#top-nav h1
{
	margin:0px;
	padding: 0px;
	text-align: center;
	color:#0071BC !important;
	font-family:'Wire One',sans-serif;
}
#brand
{
	padding-left:10px;
}
body.hidenav #top-nav 
{
    left: 0;
}
#top-nav div
{
	float: left;
}
.invoke-side-left-menu
{
    background: url("../images/icons/mobile-menu-large.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    padding: 0 0 0 5px;
    top:0px;
    position: absolute;
    width: 40px;
    z-index: 1000;
    height: 85px;
    margin-right: 20px;
    margin-left: 10px;
}
.invoke-side-right-menu
{
	right: 0px;
}
